html,
body {
    height: 100%;
    width: 100%;
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

body {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-family: "Roboto", "SF Pro SC", "SF Pro Display", "SF Pro Icons", "PingFang SC", BlinkMacSystemFont, -apple-system, "Segoe UI", "Microsoft Yahei", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
    font-weight: 400;
    margin: 0;
}

a {
    -webkit-transition: all 0.35s;
    -moz-transition: all 0.35s;
    transition: all 0.35s;
    color: #474157;
}

a:hover,
a:focus {
    color: #474157;
}

hr {
    max-width: 100px;
    margin: 25px auto 0;
    border-width: 1px;
    border-color: rgba(34, 34, 34, 0.1);
}

hr.light {
    border-color: white;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 200;
    letter-spacing: 1px;
}

p {
    font-size: 16px;
    line-height: 1.5;
    margin-bottom: 20px;
}

.ele-common-footer .copyright
{

}


.swiper-slide {
    background-position: center;
    background-size: cover;
}

.height-auto{
    height: auto !important;
}

#mainbody {
    position: relative;
    width: 100%;
    min-height: auto;
    overflow-y: hidden;
    background: #f1f6fd;
    color: #474157;
    height: calc(100vh - 61px);
}

#mainbody > .container > .text-center {
    text-align: center;
    padding: 350px 0 50px;
    position: relative;
    height: 100vh;
}

#mainbody > .container > .text-center h1 {
    font-size: 50px;
    font-weight: bold;
    color: #171347
}

#mainbody > .container > .text-center > a {
    background: #fdcc52;
    background: -webkit-linear-gradient(#fdcc52, #fdc539);
    background: linear-gradient(#fdcc52, #fdc539);
    text-transform: uppercase;
    letter-spacing: 2px;
    border-radius: 300px;
    margin-top: 20px;
    padding: 10px 45px;
    font-size: 14px;
    text-decoration: none;
}

@media (max-height: 500px) {
    #mainbody {
        height: inherit;
    }
}

@media (min-width: 768px) {
    .navbar-default {
        background-color: transparent;
        border-color: transparent;
    }

    #mainbody .index-text {
        text-align: left;
    }
}

@media (max-width: 767px) {

    #mainbody > .container > .text-center {


        padding: 130px 0 0 0;
        height: calc(100vh - 261px);
    }

    #mainbody > .container > .text-center > h1 {


        font-size: 50px;
        margin-bottom: 20px;
    }
}


.footer {
    background-color: #222222;
    padding: 20px 0;
    color: rgba(255, 255, 255, 0.3);
    text-align: center;
}



.footer p {
    font-size: 14px;
    margin: 0;
}

.ele-common-footer{
    margin-top: 0 !important;
    clear:both;
    padding: 0;
    height: 50px !important;
}


.flex{
    display: flex;
}
.flex-wrap{
    flex-wrap: wrap;
}
.a-center{
    align-items: center;
}
.j-sb{
    justify-content: space-between;
}
.j-center{
    justify-content: center;
}
.j-end{
    justify-content: end;
}
.h-100{
    height: 100%;
}
.w-100{
    width: 100%;
}
.header-pc-logo{
  /*  height: 54px;
    position: absolute;
    left: 365px;*/
    height: 54px;
    margin-right: 50px;
}
.one-line{
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.ele-container {
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
}
@media (min-width: 768px) {
    .ele-container {
        width: 750px;
    }
}
@media (min-width: 992px) {
    .ele-container {
        width: 970px;
    }
}
@media (min-width: 1200px) {
    .ele-container {
        width: 1170px;
    }
}
.page-index{
    height:auto !important;
}
.page-index .header1{
    background: #4D7FA2;
    color: #ffffff;
}
.page-index .header1 .left{
    width: 80%;
    justify-content: flex-start;
    padding-left: 80px;
}
.page-index .header1 .left .set-name{
    font-size: 24px;
}
.page-index .header1 .right{
    width: 20%;
    padding-right: 50px;
}
.page-index .header1 .right a{
    color: #ffffff !important;
}
.page-index .header2{
    background: #07638E;
    color: #ffffff;
    height: 40px !important;
}
.header2 .nav-list{
    margin: 0 auto;
    height: 100%;
    cursor: pointer;
}
.header2 .nav-list .nav-list-li{
    padding: 0 70px;
    font-size: 15px;
    line-height: 40px;
}
.header2 .nav-list .nav-list-li:hover{
    background: #1A415C;
}
.header2 .nav-list .nav-list-li-active{
    background: #1A415C;
    /*color: #FEF413;*/
}
.main-box{
   /* background: #8DB0C6;*/
    min-height: calc(100vh - 110px);
    padding: 0;
}

.index-container{

}
.index-container .main-box{
    background: #ffffff;
    border-radius: 5px;
    margin-top: 5px;
    height: calc(100vh - 115px);
    overflow-y: auto;
}
.index-container .left-box{
    width: 250px;
}

.index-container .left-box .parent-cate-name{
    padding-left: 20px;font-size: 15px;color: #7C7978;
    cursor: pointer;
}
.index-container .left-box .child-cate{
    height: 40px;
    line-height: 40px;
    padding-left: 35px;
    font-size: 15px;
    color: #8d8585;
    cursor: pointer;
}
.index-container .left-box .child-cate-active{
    color: #4D7FA2;
    font-weight: bold;
}
.index-container .left-box .cate-tip{
    background: #06638E;
    color: #ffffff;
    /* text-align: center; */
    font-size: 16px;
    font-weight: 500;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    height: 40px;
    line-height: 40px;
    padding-left: 20px;
}
.index-container .left-box .el-collapse-item__content{
    padding-bottom: 0 !important;
}
.index-container .left-box .el-collapse {
    border-top: none !important;
}
.index-container .left-box .el-collapse-item__header.is-active
{
    border-bottom: 1px solid #EBEEF5;
}

.index-container .right-box{
    margin-left: 10px;
    width: 890px;
    padding: 2px 15px;
}
.index-container .right-box .top-box
{
    background: #D1ECF9;
    height: 35px;
}
.index-container .right-box .top-box .left-title
{
    font-size: 16px;
    color: #035099;
    font-weight: bold;
}
.index-container .right-box .top-box .right-title
{
    background: #ffffff;
    margin-right: 10px;
    padding: 2px 10px;
    color: #666666;
    border-radius: 5px;
}


.yiqi-list-box .yiqi-list{
    background: #F6F6F6;
    border-bottom: 1px solid #CFCFCF;
    padding: 20px 10px;
}

.yiqi-list-box .yiqi-list .left-image img{
    width: 120px;
    height: 120px;
    border: 1px solid #CFCFCF;
}
.yiqi-list-box .yiqi-list .center-content{
    height: 120px;
    width: 510px;
   /* margin-left: 40px;*/
}
.yiqi-list-box .yiqi-list .center-content .h-box
{
    height: 30px;
    line-height: 30px;
}
.yiqi-list-box .yiqi-list .center-content .yiqi-name{
    color: #413F3C;
    font-weight: bold;
    font-size: 16px;
}

.yiqi-list-box .yiqi-list .center-content .desc-tip
{
    width: 33%;
    display: flex;
}
.yiqi-list-box .yiqi-list .center-content .desc-tip .tip-name{
    color: #B1B0AE;
    width: 72px;
    text-align: left;
}
.yiqi-list-box .yiqi-list .center-content .desc-tip .tip-desc{
    width: 95px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.yiqi-list-box .yiqi-list .right-btn{
    width: 120px;
}
.right-btn .yiqijieshao{
    background: #1298D7;
    color: #ffffff;
    margin-top: 20px;
}
.right-btn .yuyue{
    border: 1px solid #1298D7;
    color: #1298D7;
    background: #ffffff;
    margin-top: 15px;
}
.right-btn .btn-r{
    height: 35px;
    text-align: center;
    line-height: 35px;
    font-size: 15px;
    border-radius: 10px;
}
.right-btn .btn-r .iconfont{
    font-size: 20px;
    margin-right: 3px;
}

.page-ele{
    text-align: right;
    padding: 20px;
}

/* 详情页样式 */
.itdetail-index{
    background: #ffffff !important;
    height: auto !important;
    margin-top: 10px;
}
.itdetail-box{
    min-height: calc(100vh - 190px);
    background: #ffffff;
    padding-top: 10px;
}
.itdetail-box .ope-box .el-tabs--border-card{
    border-radius: 5px;
    border: 1px solid #f2f5f7;
}
.itdetail-box .itdetail-left-box{
    border: 1px solid #f2f5f7;
    height: 400px;
    padding: 10px 20px;
    width: 900px;
    border-radius: 5px;
    box-shadow: 0 2px 4px 0 #f2f5f7, 0 0 6px 0 #f2f5f7;
}
.itdetail-box .itdetail-left-box .image-box{
    width: 380px;
    height: 380px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #fbfbfb;
    background:#f9f9f9 ;
    padding: 10px;
    border-radius: 10px;
}
.itdetail-box .itdetail-left-box .image-box img{
    max-width: 100%;
    max-height: 100%;
}
.itdetail-box .itdetail-left-box .desc-box{
   /* border: 1px solid #DEDEDE;*/
    margin-left: 20px;
    width: 460px;
    /*background: #FEFEDF;*/
    padding: 10px;
}

.itdetail-left-box .desc-box .shebei-name{
    font-size: 16px;
    color: #000000;
    font-weight: bold;
}
.itdetail-left-box .desc-box  .bianhao
{
    height: 30px;
    line-height: 30px;
}

.itdetail-box .itdetail-right-box {
    width: 220px;
    margin-left: 20px;
}
.itdetail-right-box .tips{
    border-radius: 10px;
    font-size: 16px;
    padding: 8px 5px;
}
.itdetail-right-box .yysm{
    background: #D8ECF6;
    color: #42738F;
}
.itdetail-right-box .llqsm{
    background: #FBF7E2;
    color: #8B7346;
    margin-top: 5px;
}
.itdetail-right-box .zhuyi{
    margin-top: 5px;
    background: #F1DDDD;
    color: #BE5F7D;
}
.itdetail-box .ope-box .el-tabs__header{
    margin-bottom: 10px;
}
.ope-box .rili .el-input-group__append, .el-input-group__prepend{
    padding: 0;
}

.ope-box .rili{
    width: 78.5%;
}

.ope-box .yuyue-cart{
    width: 28%;
    border:1px solid #DDE1E5;
    min-height: 50px;
    margin-left: 10px;
    border-radius: 5px;
    padding: 10px ;
    position: relative;
}
.yuyue-cart .title{
    color: rgb(203, 179, 135);
    margin-bottom: 10px;
}
.yuyue-cart .yuyue-btn{
    bottom: 0;
    background: #cbb387;
    width: 90%;
    left: 0;
    height: 35px;
    text-align: center;
    line-height: 35px;
    font-size: 15px;
    color: #ffffff;
    cursor: pointer;
    margin: 30px auto;
    border-radius: 10px;
}
.minVideoViewBox{
    width:100%;
    overflow-x: auto;
    overflow-y: hidden;
    white-space:nowrap;
&::-webkit-scrollbar{// 滚动条整体
 background:none;
 }
&::-webkit-scrollbar-thumb{//滑块
 background: rgba(71, 145, 242,.5);
     border-radius: 5px;
 }
&::-webkit-scrollbar-track{//轨道

 }
&::-webkit-scrollbar-button{//两端按钮

 }
&::-webkit-scrollbar-track-piece{//滚动条中间部分
 }
}
.miniStreamView{
    width: 100px;
    height: 62px;
    display: inline-block;
    margin: 6px;
    border: 1px solid #e1d8d8;
    padding: 6px;
    border-radius: 10px;
    text-align: center;
}

.miniStreamView .week{
    color: #666666;
    margin-top: 2px;
}
.miniStreamView-active{
    color: #8B7346 !important;
    border: 1px solid #8B7346;
}
.miniStreamView-active .week{
    color: #8B7346 !important;
}
.miniStreamView .day{
    font-size: 12px;
}
.rili .el-divider--horizontal{
    margin: 10px 0;
}
.yuyue-riqi{
    padding: 0 10px;
}
.yuyue-riqi .yuyue-list{
    border: 1px solid #e1d8d8;
    border-radius: 10px;
    margin: 0 10px 10px 0;
    padding: 8px;
    text-align: center;
}
.yuyue-riqi .yuyue-list-disabled{
    background: #EEEEEE;
}
.yuyue-riqi .user-select-bg{
    background: #dfd1b7;
}
.yuyue-riqi .yuyue-list .renshu{
    font-size: 12px;
}
.ope-box .jieshao{
    border: 1px solid #eeeeee;
    padding: 5px;
    min-height: 320px;
}
.pageindex{
    background: #ffffff !important;
    padding: 0;
}
.tongzhi-yuyue{
    padding: 10px 5px;
    justify-content: space-around;
    height: 420px;
    overflow: hidden;
}
.tongzhi-yuyue .list-box .show-more{
    color: #999999;
}
.list-box .title-tip{
    border-bottom: 2px solid #6D8CBD;
}
.tz-list-ul .tz-list-li{
    width: 100%;
    padding: 11px 0;
    border-bottom: 2px dashed #eeeeee;
}
.tz-list-li .time-box{
    border: 2px solid #2B58A0;
    width: 55px;
    text-align: center;
    height: 50px;
    line-height: 22px;
}
.tz-list-li .time-box .year{
    background: #2B58A0;
    color: #ffffff;
}

.tz-list-li .time-box .month{
    color: #2B58A0;
    font-size: 13px;
}
.tz-list-li .t-desc{
    margin-left: 10px;
}
.t-desc .tz-title{
    font-size: 15px;
}
.t-desc .tz-content{
    font-size: 13px;
    color: #999999;
    margin-top: 3px;
    height: 24px;
    max-width: 680px;
}
.yy-list-ul .yy-list-li {
    padding: 8px 0;
    border-bottom: 1px solid #eeeeee;
}
.yy-list-ul .yy-list-li .yy-time-box{
    background: #2B58A0;
    color: #ffffff;
    width: 80px;
    font-size: 13px;
    text-align: center;
    height: 20px;
    line-height: 20px;
    border-radius: 5px;
}
.yy-list-ul .yy-list-li .yy-desc{
    height: 24px;
    line-height: 24px;
    max-width: 255px;
    overflow: hidden;
    margin-left: 10px;
}

.yy-list-li-new{
    background: #f6f9fc;
    height: 62px;
    border-radius: 6px;
    margin-bottom: 14px;
    cursor: default;
    list-style: none;
    margin-top: 5px;
}
.yy-list-li-new dl{position:relative;padding:11px 0 0 36px;font-size:0;line-height:0;}
.yy-list-li-new dl::before{display:block;content:"";width:6px;height:6px;border-radius:6px;background:#1677ff;position:absolute;left:18px;top:20px}
.yy-list-li-new dl::before{background:#008415}
.yy-list-li-new dl dt{font-size:14px;line-height:22px;color:#666;display: flex;
    align-items: center;
    font-weight: 400;}
.yy-list-li-new dl dt span{display:inline-block;vertical-align:middle;font-size:14px;line-height:22px}
.yy-list-li-new dl dt span.title{font-weight:700;width:112px;padding-right:18px;overflow:hidden;-o-text-overflow:ellipsis;text-overflow:ellipsis;white-space:nowrap;color:#333}
.yy-list-li-new dl dt span.time{padding-right:9px}
.yy-list-li-new dl dd{font-size:14px;line-height:22px;color:#666}
.yy-list-li-new dl dd .num{padding-left:11px;color:#1677ff}


.index-yiqi-list-box{
    padding: 0 20px;
    height: auto !important;
}
.index-yiqi-list-box .index-yiqi-list-ul{
    display: flex;
}
.index-yiqi-list-ul .index-yiqi-list-li{
    width: 185px;
    height: 140px;
    border: 1px solid #eeeeee;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 10px 2px;
    background: #fdfdfd;
    border-radius: 5px;
    background-position: center !important;
    background-size: cover !important;
}
.index-yiqi-list-ul .index-yiqi-list-li .image-yq{
    width: 100%;
    height: 100%;
    border-radius: 5px;
}
.index-notice-list-box{
    padding: 10px;
    background: #F5F6F5;
}
.index-notice-list-ul{
    margin-top: 20px;
}
.index-notice-list-ul .index-notice-list-li{
    padding: 12px 10px;
    background: #ffffff;
    margin-bottom: 5px;
    border-radius: 2px;
}

.index-notice-list-ul .index-notice-list-li:hover{
    color: #2B58A0;
}

.index-notice-list-ul .index-notice-list-li .time{
    color: #999999;
}
.index-notice-list-ul .index-notice-list-li .title{
    max-width: 980px;
}
.index-notice-list-ul .index-notice-list-li-nobg{
    background: none;
}
.index-notice-list-box .page-ele{
    background: #ffffff;
}
.index-notice-list-box .show-more{
    color: #07638E;
    font-weight: bold;
}

.index-article-list-box{
    background: #ffffff;
}
.index-article-list-ul{
    margin-top: 10px;
}
.index-article-list-ul .index-article-list-li{
    padding: 10px;
    position:relative;
    padding-left: 35px;
    border-bottom: 1px dashed #eeeeee;
}

.index-article-list-ul .index-article-list-li:hover{
    color: #2B58A0;
}

.index-article-list-ul .index-article-list-li::before {
    display: block;
    content: "";
    width: 6px;
    height: 6px;
    border-radius: 6px;
    background: #1677ff;
    position: absolute;
    left: 18px;
    top: 18px;
}

.index-article-list-ul .index-article-list-li .time{
    color: #777777;
}
.index-article-list-ul .index-article-list-li .title{
    max-width: 980px;
}

.liuyan-index{
    min-height: calc(100vh - 100px);
}
.liuyan-breadcrumb{
    background: #F5F5F5;
    padding-left: 20px;
}
.noticedetail-main-box{
    padding: 0;
    min-height: calc(100vh - 150px);
}

.noticedetail-box{
    width: 800px;
    margin: 0 auto;
    background: #ffffff;
    padding: 10px;
    margin-top: 10px;
    min-height: calc(100vh - 160px);
}
.this-name{
    border-bottom: #bfbfbf 1px solid;
    line-height: 40px;
    height: 40px;
    padding: 0;
}
.this-name h1 {
    color: #0066cc;
    font-size: 20px;
    font-weight: normal;
    line-height: 39px;
    height: 39px;
    padding-left: 10px;
    float: left;
    margin: 0;
   /* background: url(../images/ico_wz.png) left center no-repeat;*/
    border-bottom: #0066cc 3px solid;
}
.this-name span {
    float: right;
    color: #666;
}
.this-name span a {
    color: #666;
}

.c-content {
    height: auto;
    overflow: hidden;
    position: relative;
    margin: 20px auto 40px auto;
    padding: 0 20px;
}
.c-content .c-title {
    font-size: 34px;
    font-weight: bold;
    color: #333333;
    line-height: 60px;
    text-align: center;
    margin: 15px 0 20px 0;
}
.c-content .c-title {
    font-size: 30px;
    color: #cc3333;
    line-height: 50px;
    text-align: center;
}
.c-content .other-s {
    font-size: 14px;
    line-height: 35px;
    text-align: center;
    color: #666666;
    background: #f5f5f5;
    margin: 15px auto 0 auto;
}
.c-content .vsb_content{
    margin-top: 20px;
}
